@charset "UTF-8";
/* CSS Document */

/* styles for mobile */
@media screen and (max-width: 800px) {
  #topmenu { height: auto;}
  #topmenu li { float: none; width: auto;}
  #topmenu a { line-height: 20px; }
  #topmenu ul { position: relative; }
}

#topmenu {
	  font-size: 14;
  font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif;
  font-weight:100;
  text-align:center;
  text-decoration: none;
  clear: both;
  padding-top: 1px;
  max-width: 1050px;
  margin: 0 auto;
}

#topmenu ul {
	height: auto;
	padding: 0px;
	margin: 0px;
	list-style: none;
	position: relative;
	display: inline-table;
}

#topmenu ul:after {
	content: ""; clear: both; display: block;
}

#topmenu li {
	display: inline;
	padding: 0;
	line-height: 20px;
}

#topmenu ul ul {
	display: none;
}

#topmenu ul li {
	float: left;
	padding: 5px;
}

#topmenu ul li a {
	display: block; padding: 7px 10px;
}

#topmenu ul li:hover > ul {
	display: block;
}

#topmenu ul ul li {
	float: none;
	position: relative;
}
#topmenu ul ul li a {
	padding: 7px 15px;
}

#topmenu a{
	text-decoration: none;
	color: #202740;
	padding: 8px 10px 8px 10px;
  background-color: #ffffff;
  border: solid 1px;
  border-color: #aaaaaa;
    border-top-left-radius: 5px;
  border-bottom-left-radius: 5px;
  border-top-right-radius: 5px;
  border-bottom-right-radius: 5px;
}
#topmenu a:hover{
	color:#BC4501;
}